{
  "libview.firstColumnWidth": 283,
  "libview.iconScale": 0,
  "doc.openedDocs": [
    "ui://5crzgdh6d3a92",
    "ui://5crzgdh6d3a91",
    "ui://8f5ysgjwksdz0",
    "ui://o9974uc5b7ax1h",
    "ui://5gv9hkgsd3a91",
    "ui://gytj501copwg9",
    "ui://g3iqdlgcopwgw"
  ],
  "test.device": "iPad Pro",
  "canvasColor": 10066329,
  "auxline2": true,
  "doc.activeDoc": "ui://gytj501copwg9",
  "libview.twoColumn": false,
  "libview.expandedNodes": [
    "ldxlghf7",
    "/"
  ],
  "auxline1": true,
  "snapToGrid": true,
  "test.orientation": "landscape",
  "backgroundColor": 6710886,
  "libview.currentGroup": "",
  "gridSize": 30,
  "gridColor": 80
}